:host
    display: flex
    align-items: center
    padding: 18px 16px
    background-color: #F7F7F7
    border-radius: 8px
    .file-upload-item__img
        display: block
        width: 32px
        height: 32px
        margin-right: 12px
    .file-upload-item__info
        .file-upload-item__name
            display: block
            font-size: 14px
            font-weight: 600
            line-height: 20px
            color: #222
            word-break: break-word
        .file-upload-item__description
            display: block
            font-size: 11px
            font-weight: 500
            line-height: 14px
            letter-spacing: 0.011px
            color: #A0A0A0
    .file-upload-item-actions
        display: flex
        align-items: center
        margin-left: auto
        .file-upload-item-actions__button
            display: block
            width: 24px
            height: 24px
            background-repeat: no-repeat
            background-size: contain
            margin-right: 8px
            border: none
            cursor: pointer
            background-color: unset
            &:last-child
                margin-right: 0
            &.file-upload-item-actions__button_download
                background-image: url(/assets/icons/eye_brand.svg)
            &.file-upload-item-actions__button_delete
                background-image: url(/assets/icons/trash_brand.svg)